<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="item-value-card__section margin__section">
    <div class="container card__container">
        <div class="breadcrumbs d-flex justify-content-center align-items-center mb-40">
            <a class="breadcrumb__link active__link" href="index.html">Главная</a>
            <a class="breadcrumb__link active__link" href="page__education-tarot-value.html">Значение карт Таро</a>
            <p class="breadcrumb__link disable__link">Значение карты таро - Девятка Жезлов</p>
        </div>
        <h2 class="section-medium__title">Значение карты таро - Девятка Жезлов</h2>
        <div class="item-main-image__wrapper">
            <img class="item-main__image" src="img/basic/education/tarot-card-meanings/1/2-wands/30.png" alt="">
            <a class="item-main__link" href="page__shop-tarot-decks-modern.html">Современное таро Райдера Уэйта. Узнать о колоде!</a>
        </div>
        <h4 class="section__title">Ключевые слова</h4>
        <div class="item-value__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение</h5>
                <p class="table-item__text">сила воли, желание, находчивость, умение, способность, концентрация, проявление</p>
                <a class="table-item__link" href="">Значение карты при прямом положении</a>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение</h5>
                <p class="table-item__text">манипуляция, хитрость, уловка, напрасный талант, иллюзия, обман</p>
                <a class="table-item__link" href="">Значение карты в обратном положении</a>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Описание карты</h4>
            <p class="description__text">Девятка Жезлов - одна из карт Таро, которая наполнена символизмом. Центральная фигура изображает человека с одной рукой, направленной к небу, в то время как другая рука указывает на землю, как бы говоря: "Как вверху, так и внизу". Это довольно сложная фраза, но ее смысл сводится к тому, что земля отражает небо, внешний мир отражает внутренний, микрокосм отражает макрокосм, земля отражает Бога. Также можно сказать, что Девятка Жезлов символизирует способность выступать в качестве посредника между высшим миром и человеческим.</p>
            <p class="description__text">На своем столе Девятка Жезлов также держит все масти таро. Это символизирует четыре стихии: земля, вода, воздух и огонь. Знак бесконечности на его голове указывает на безграничные возможности творения с помощью воли.</p>
            <h4 class="description__title">Прямое положение Карты Девятка Жезлов значение</h4>
            <p class="description__text">Девятка Жезлов - это олицетворение чистой силы воли. Владея силой стихий и мастей, он берет потенциал, заложенный в глупце и воплощает его в жизнь силой желания. Он является связующей силой между небом и землей, поскольку понимает смысл слов "как вверху, так и внизу" - что разум и мир являются лишь отражениями друг друга. Помните, что вы могущественны, создавайте свой внутренний мир, и внешний последует за вами.</p>
            <div class="value-card__quote">
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
                <blockquote class="quote__blockquote">Помните, что вы могущественны, создавайте свой внутренний мир, и внешний последует за вами.</blockquote>
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
            </div>
            <p class="description__text">Когда в вашем раскладе появляется Девятка Жезлов, это может означать, что пришло время использовать весь свой потенциал без колебаний. Это может быть новая работа, новое деловое предприятие, новая любовь или что-то еще. Это говорит о том, что время действовать пришло, и любые признаки сдерживания означают, что вы упустите возможность стать лучшей версией себя. Придется сделать определенный выбор, который может привести к большим переменам. Воспользуйтесь силой Девятка Жезлова, чтобы создать мир, который вы желаете больше всего.</p>
        </div>
        <div class="item-value__table column__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в отношениях</h5>
                <p class="table-item__text">создавать возможности для любви, быть активным в любви</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в карьере</h5>
                <p class="table-item__text">использование возможностей карьерного роста, решительность и стремление</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Прямое положение значение в финансах</h5>
                <p class="table-item__text">преследуя финансовые возможности, используя навыки</p>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description-value__title">Значение Карты в любви и отношениях</h4>
            <p class="description__text">Как и его общее значение, значение Девятка Жезлова таро в любви указывает на то, что нужно сделать, чтобы все проявилось. Умение, творчество, желание и решимость принесут успех в любви. Если вы находитесь в поисках любви, Девятка Жезлов советует вам действовать и создавать возможности для встречи с желанным человеком. Поскольку Девятка Жезлов Таро также олицетворяет находчивость и мастерство, важно убедиться, что в раскладе нет обмана или иллюзий. Как для одиноких людей, так и для пар, Девятка Жезлов приносит возбуждение и желание экспериментировать.</p>
            <h4 class="description-value__title">Значение Карты в работе и карьере</h4>
            <p class="description__text">Вероятно, перед вами откроются новые возможности и вы сможете воспользоваться ими, если предпримете решительные действия. Девятка Жезлов - карта проявления, а это значит, что если у вас есть желание и стремление добиваться того, чего вы хотите в своей карьере и работе, вы, скорее всего, добьетесь этого. Если посмотреть на любого успешного человека, то можно обнаружить в нем силу воли и стремление к успеху - это корень всех амбиций. То же самое касается и тех, кто хочет начать свой бизнес, используйте это стремление и поддерживайте его, чтобы воплотить в жизнь карьеру вашей мечты. Иногда, если эта карта представляет другого человека, например, коллегу или делового партнера, вы можете проявить осторожность, поскольку он может оказаться не таким, каким кажется.</p>
            <h4 class="description-value__title">Значение Карты в финансах</h4>
            <p class="description__text">Сейчас могут появиться расширенные финансовые возможности, скорее всего, вам просто нужно будет стремиться к ним с усердием. Девятка Жезлов работает со многими инструментами, чтобы заставить свою волю проявиться. Попробуйте взглянуть на имеющиеся у вас инструменты, они могут стать для вас ключом к успеху. Какими навыками вы обладаете? Какие способности вы не используете в данный момент? Творческий подход может принести результаты.</p>
        </div>
        <a class="card-banner__link" href="page__shop-tarot-decks.html">
            <picture>
                <source srcset="img/main/banner-link-mobile-1.webp" media="(max-width: 768px)" style="width: 60px;">
                <img class="card-banner__image" src="img/main/banner-link-1.webp" alt="card-image">
            </picture>
        </a>
        <div class="item-value-card__content">
            <h4 class="description__title">Перевернутый значение</h4>
            <p class="description__text">Когда вы видите перевернутого Девятка Жезлова, это может означать, что вам пора что-то менять. Если в перевернутом виде Девятка Жезлов олицетворяет истинную силу, то перевернутый Девятка Жезлов - это мастер иллюзий. Девятка Жезловия, которую он совершает, - это обман и хитрость. Вас может привлечь зрелищность его искусства, но за этим может скрываться намерение манипулировать в корыстных целях. Получение этой карты может означать, что есть кто-то, кто делает вид, что преследует ваши интересы, в то время как на самом деле все наоборот.</p>
            <p class="description__text">Подумайте, не находится ли этот перевернутый Девятка Жезлов в вашем окружении, или, возможно, он также может представлять ваше нынешнее эмоциональное состояние. Это может означать, что вы можете стать одержимым жаждой власти, что может привести к неправильным, необдуманным решениям, которые в конечном итоге приведут вас к краху.</p>
        </div>
        <div class="item-value__table column__table d-flex justify-content-between">
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в любви и отношениях</h5>
                <p class="table-item__text">романтическая иллюзия, романтический обман, низкая сила воли для любви</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в работе и карьере</h5>
                <p class="table-item__text">растраченный талант, нежелание рисковать, обман на рабочем месте</p>
            </div>
            <div class="value-table__item">
                <h5 class="table-item__title">Перевернутое положение значение в финансах</h5>
                <p class="table-item__text">упущенные финансовые возможности, неиспользование навыков для получения финансовой выгоды</p>
            </div>
        </div>
        <div class="item-value-card__content">
            <h4 class="description-value__title">Перевернутый Девятка Жезлов значение в любви и отношениях</h4>
            <p class="description__text">Когда речь идет о любви и отношениях, перевернутая карта Таро Девятка Жезлов, может указывать на то, что не все может быть таким, каким кажется. Когда речь идет о новых отношениях, вам, возможно, захочется убедиться, что вы действительно знаете своего нового возлюбленного. Даже если он или она кажется идеальным, это может быть иллюзией или представлением. Кроме того, перевернутый Девятка Жезлов в любви может указывать на вашу низкую уверенность в себе, недостаток силы воли или неспособность проявлять свои отношения, что создает неуверенность в себе, когда речь заходит о романтике и любви.</p>
            <h4 class="description-value__title">Перевернутый Девятка Жезлов значение в работе и карьере</h4>
            <p class="description__text">Возможно, у вас есть вся энергия в мире и желание использовать эту энергию, однако, вероятно, вам не хватает проницательности, чтобы сделать это без последствий. Постарайтесь быть более осведомленными в том, как ваши действия влияют на ваших коллег и думайте, прежде чем действовать. В других случаях перевернутый Дурак может указывать на то, что ваша нынешняя работа кажется вам черствой и скучной и вы чувствуете, что пришло время перемен. Иногда это указывает на то, что вы можете чувствовать себя заблокированным от того, чтобы сделать это на самом деле или что вам нужно очень тщательно обдумать эти планы, прежде чем сделать выбор. Может оказаться, что опасностей больше, чем вы видите сейчас.</p>
            <h4 class="description-value__title">Перевернутый Девятка Жезлов значение в финансах</h4>
            <p class="description__text">Когда речь идет о ваших финансах, перевернутая карта Таро Шут (Дурак) может подсказать финансовые возможности, но остерегайтесь безрассудства. Это означает, что вам придется провести исследование, прежде чем выложить свои деньги, могут возникнуть последствия, о которых вы еще не знаете. Этот период также может говорить о легкомысленном отношении к своим финансовым решениям. Все ваши импульсивные покупки складываются в сумму большую, чем вы можете себе позволить, поэтому вам нужно более внимательно и реалистично взглянуть на свой банковский счет.</p>
        </div>
        <h4 class="section__title">Памятка Таро, значение карты - Девятка Жезлов</h4> 
        <a class="card-banner__link">
            <picture>
                <img class="card-banner__image" src="img/basic/education/tarot-card-meanings/2/2-wands/30.png" alt="card-image">
            </picture>
        </a>
    </div>
   </section>
   <section class="list-of-arcana__section">
        <div class="container">
            <div class="list-of-arcana__block">
                <h6 class="list-of-arcana__title">Старшие арканы значение карт</h6>
                <div class="arcana-list__wrapper d-flex justify-content-center">
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Шут (Дурак)</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Девятка Жезлов</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Верховная Жрица</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Императрица</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Император</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Иерофант</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Возлюбленные</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Колесница</a>
                        </li>
                    </ul>
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Сила</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Отшельник</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Колесо Фортуны</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Справедливость</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Повешенный</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Смерть</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Умеренность</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Дьявол</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Башня</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Звезда</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Луна</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Солнце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Страшный Суд</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="">Мир</a>
                        </li>
                    </ul>
                </div>
                <a class="arcana-main__link" href="">Все значения карт Таро</a>
            </div>
        </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>